@charset "utf-8";
/* CSS Document */

div#header
{
	clear:both;
	background:url(/images/site/m-tech/topbar.png) left -82px no-repeat;
}

div#login_welcome {
color:#fff;
font-weight:bold;
float:right;
padding-right:20px;
padding-top:17px;
}

div#centercol .filters strong {
	color: #FFF !important;
}


/* LEFT / RIGHT COLS ################################################################################################# */
div#leftcol .menutop
{
	background:url(/images/site/m-tech/menutop.png) no-repeat;
	width:175px;
	padding-left:10px;
	font-weight:700;
}

#wrapper div.loggedin
{
	clear:both;
	background:url(/images/site/m-tech/topbar.png) left 0px no-repeat;
}


.call_for_volume{
    margin-top: 10px;
	margin-right: 10px;
	padding: 8px 0px 8px 5px;
	font-size: 16px;
	font-weight: bold;
    background: #F44E20 url(/images/site/m-tech/c.png) repeat-x top;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; 
    color: #fff;
}


div#leftcol .menutop {
	color:#fff;	
}
div#menu
{
	border:1px solid #ccc;
	padding-left:2px;
	padding-right:2px;
}

div#menu a
{
	display:block;
	text-decoration:none;
	padding-left:5px;
	padding-right:15px;
	padding-top:3px;
	padding-bottom:3px;
	color:#242424;
	font-weight:700;
	font-size:12px;
	background:url(/images/site/m-tech/menu_up.png) top right no-repeat;
	background-position:right 0;
	border-bottom:1px solid #97c0d7;
}

div#menu a:hover
{
	background:#0C9BCB url(/images/site/m-tech/menu_over.png) top right no-repeat;
	color:#000;
}

#wrapper #leftcol #menu .selected,#menu.selected:hover
{
	background:#0C9BCB url(/images/site/m-tech/submenu_over.png) right top no-repeat;
	color:#fff;
}

#leftcol #menu .cat
{
	background:#000 url(/images/site/m-tech/menucurrent.png) no-repeat;
	background-position:right 4px;
	color:#fff;
}

#leftcol #menu .level_0.selected, #leftcol #menu .level_0.cat
{
	background:#000 !important;
}

#leftcol #menu .level_1.selected, #leftcol #menu .level_1.cat
{
	background:#0C9BCB !important;
}

#leftcol #menu .level_2.selected, #leftcol #menu .level_2.cat
{
	background:#000 !important;
}


#menu .level_1
{
	padding-left:15px;
	background:#edeae2 url(/images/site/m-tech/submenu_up.png) right top no-repeat;
}

#menu .level_2
{
	padding-left:25px;
	background:#edeae2 url(/images/site/m-tech/submenu_up.png) right top no-repeat;
}

#menu .level_3
{
	padding-left:35px;
}

div#menu .last_0
{
	border:none;
}


div#centercol .filters
{
	background:#f1f1f1 url(/images/site/m-tech/filter_bg.png) repeat-x;
	border:1px solid #ccc;
	padding:5px;
	margin-top:5px;
}


div#search .button
{
	background:url(/images/site/m-tech/go.png);
	border:none;
	width:31px;
	height:27px;
}


.header_link_item a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}
.header_link{
    margin-top: 15px;
    border: 1px solid #0a87b1;
    background: #0c99c9 url(/images/site/m-tech/c.png) repeat-x top;
    float: right;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px; 
    margin-right: 1px;
    color: #fff;
}

div#centercol .ph
{
	color:#fff;
	font-size: 12px;
	font-weight:700;
	background:url(/images/site/m-tech/product_heading.png) left top no-repeat;
	width:552px;
	padding-left:10px;
	padding-top:8px;
	padding-bottom:8px;
	margin:0;
}

div#centercol #top_heading
{
	border:1px solid #ccc;
	color:#fff;
	background:#11baf0;
	padding:5px;
	margin-top:5px;
}


div#centercol #top_heading h2
{
	float:left;
	color:#fff;
	font-weight:700;
	margin:0;
}

div#centercol #top_heading a{
	color:#fff;	
	
}

div#centercol #top_heading a:hover{
	font-weight:bold;	
	
}

div#centercol div.pagination span.current
{
	padding:2px 5px;
	margin:2px 2px 0;
	border:1px solid #c2c2c2;
	font-weight:700;
	background-color:#11baf0;
	color:#FFF;
}
